/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/


/* reset 2026-06-10
-------------------------------------------------------------- */






/* header
-------------------------------------------------------------- */
/*.search-results .not-sticky {background:#000;padding-bottom:40px;}
.search-results .not-sticky .main-navigation-ul>.menu-item>a {color:#fff;}*/

/* Å¾ ¹Ù¸¦ Åõ¸íÇÏ°Ô ¸¸µé°í ¸ÞÀÎ Çì´õ¿Í ÇÔ²² ¹è°æ À§·Î ¿Ã¸®±â */
.home #top-bar-wrap, .page-id-11 #top-bar-wrap, .page-id-13 #top-bar-wrap, .page-id-15 #top-bar-wrap, .page-id-17 #top-bar-wrap{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent !important; 
    border-bottom: none !important; 
    z-index: 1000;
}

/* Å¾ ¹Ù°¡ ¹Ð°í ³»·Á¿ÀÁö ¾Êµµ·Ï ¸ÞÀÎ Çì´õ À§Ä¡ Á¶Á¤ */
.home #site-header.header-one, .page-id-11 #site-header.header-one, .page-id-13 #site-header.header-one, .page-id-15 #site-header.header-one, .page-id-17 #site-header.header-one{
    top: 30px !important; 
}
.home .is-sticky #site-header.header-one, .page-id-11 .is-sticky #site-header.header-one, .page-id-13 .is-sticky #site-header.header-one, .page-id-15 .is-sticky #site-header.header-one, .page-id-17 .is-sticky #site-header.header-one{
    top: 0px !important; 
}

/* Å¾ ¹Ù ¾ÈÀÇ ÅØ½ºÆ®³ª ·Î±×¾Æ¿ô ¸µÅ© »ö»óÀÌ ¾îµÎ¿ö¼­ ¾È º¸ÀÎ´Ù¸é Èò»öÀ¸·Î º¯°æ */
.home #top-bar a, .page-id-11 #top-bar a, .page-id-13 #top-bar a, .page-id-15 #top-bar a, .page-id-17  #top-bar a {
    color: #ffffff !important;
}
.home .wpex-icon svg, .page-id-11 .wpex-icon svg, .page-id-13  .wpex-icon svg, .page-id-15  .wpex-icon svg, .page-id-17 .wpex-icon svg {color:#fff ;}
.navbar-fixed-line-height .main-navigation-ul>.menu-item>a {font-size:16px;}

#top-bar-content, .search-toggle-li {display:none;}
.logged-in #top-bar-content, .logged-in .search-toggle-li {display:inline-block;}

/* main
-------------------------------------------------------------- */
.aim-main01 p {font-size:1.1rem;color:#fff;text-align:center;  font-family: Nunito, Arial;  font-style: italic; font-weight: 700;line-height:1.3em;padding-top:10px;}
.aim-main01 dl {color:#fff;}
.aim-main01 dl dt {color: #ffffff; font-family: Montserrat, Arial;  font-weight: 900; font-size:1.1rem;}
.aim-main02 p {padding-bottom:20px;}
.aim-main02 iframe {height:690px;;}
.aim-main03 p {padding-bottom:20px;}



/* subpage
-------------------------------------------------------------- */

.aim-sub01 p{font-size:1.1rem;color:#fff;text-align:center;  font-family: Nunito, Arial;  font-style: italic; font-weight: 700;line-height:1.3em;padding-top:10px;}
.aim-sub01 h2 {margin-top:0px !important;}
.aim-sub01 dl {color:#fff;}
.aim-sub02 p {padding-top:15px;font-family: Nunito, Arial; font-weight: 400;}
.aim-sub03 h3 {text-align:center;padding-bottom:10px; font-family: Montserrat, Arial;font-weight:900;font-size:1.1rem;}
.aim-sub03 p {padding-top:15px;font-family: Nunito, Arial; font-weight: 400;}
.aim-sub-title01 h2 {background:url(/wp-content/uploads/2026/06/cooltera-logo.png) no-repeat 100px center;background-size:167px;padding:15px 0;}
.aim-sub-title02 h2 {background:url(/wp-content/uploads/2026/06/coolfase-logo.png) no-repeat 100px center;background-size:167px;padding:15px 0;}
.aim-sub-title03 h2 {background:url(/wp-content/uploads/2026/06/liftera-logo.png) no-repeat 100px center;background-size:167px;padding:15px 0;}
.page-id-17 .aim-sub-title02 h2 {margin-bottom:0 !important;}
.page-id-17 .aim-sub-title02 h3.cf-videos-01 {margin-top:0 !important;padding-left:115px;}
.page-id-17 .aim-sub-title02 h3.cf-videos-02 {margin-top:0 !important;padding-left:160px;}


/* ¸Ê¹ö ÇÃ·¯±×ÀÎ 
-------------------------------------------------------------- */
.um input[type=submit].um-button, .um a.um-button {background:#0f515c !important;}
.um .um-button.um-alt, .um input[type=submit].um-button.um-alt {background:#96c5cd !important;}
.um-cover {display:none;}
.um-profile {padding-top:100px;}
/* footer
-------------------------------------------------------------- */
#media_image-2 {text-align:center;}



/* Mobile
-------------------------------------------------------------- */
@media screen and (max-width:767px){
.page-slider .sr7-scroll-btn {display:none !important;}
.aim-main02 iframe {height:400px;;}
.wpex-text-center {text-align:right;}
.profile-button {display:none;}
}